<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="" />
    <title>Accueil | BASE intégration</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" href="favicon.ico" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <!--[if lt IE 9]>
    <script
src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js">
</script>
    <![endif]-->
    <![endif]-->
</head>

<body>
    <header>
        <div class="fondmenu js-scrollTo">
            <nav class="conteneur flex">
                <div class="contourlogo"><img class="logo" src="img/logo.png" width="130" ; height="50" /></div>
                <ul class="flex menu">
                    <li>Home</li>
                    <li>About us</li>
                    <li>Services</li>
                    <li>Contact</li>
                    <li>Login</li>
                </ul>
            </nav>
        </div>
        <p class="titre">Welcome to Pink</p>
        <p class="soustitre">Lorem ipsum is simply dummy text of</p>
    </header>

    <!-- Carroussel-->


    <div class="owl-carousel">
        <img class="item" src="http://lorempixel.com/300/200/technics/1" alt="">
        <img class="item" src="http://lorempixel.com/300/200/technics/2" alt="">
        <img class="item" src="http://lorempixel.com/300/200/technics/3" alt="">
        <img class="item" src="http://lorempixel.com/300/200/technics/4" alt="">
        <img class="item" src="http://lorempixel.com/300/200/technics/5" alt="">
        <img class="item" src="http://lorempixel.com/300/200/technics/6" alt="">
    </div>
    <!--<img class="item" src="http://lorempixel.com/300/200/technics/6" alt="">*/  Ici, je peux ajouter juste des images simpels sans effet fancy. -->


    <!-- fin Carroussel-->

    <main class="conteneur">


        <p class="titremain"> Lorem Ipsum is simply dummy </p>
        <p class="soustitremain">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown</p>


        <div class="icones conteneur flex">
            <div class="rond1"> <img class="logo1" src="img/icone1.png" /> <span class="tickets"> Tickets</span> </div>
            <div class="rond2"> <img class="logo2" src="img/icone2.png" /> <span class="tickets"> Camera </span> </div>
            <div class="rond3"> <img class="logo3" src="img/icone3.png" /> <span class="tickets"> Beer</span> </div>
            <div class="rond4"> <img class="logo4" src="img/icone4.png" /> <span class="tickets"> Devices</span> </div>
        </div>
        <section>
            <article class="conteneur">
                <div class="article1 conteneur flex">
                    <div class="image"><img src="img/equipe.png"> </div>
                    <div class="text">
                        <p><span class="titrearticle">Lorem Ipsum is simply</span> <br><br> <span class="soustitrearticle">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </span></p>
                    </div>

                </div>

                <div class="article1 conteneur flex">
                    <div class="image"><img src="img/equipe.png"></div>
                    <div class="text">
                        <p><span class="titrearticle">Lorem Ipsum is simply</span> <br><br> <span class="soustitrearticle">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </span></p>
                    </div>
                </div>
                <div class="article2 conteneur flex">
                    <div class="image"><img src="img/equipe.png"></div>
                    <div class="text">
                        <p><span class="titrearticle">Lorem Ipsum is simply</span> <br><br> <span class="soustitrearticle">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </span></p>
                    </div>
                </div>
            </article>
        </section>
    </main>
    <footer>
        <div class="conteneur flex">
            <div class="info flex">
                <div class="colonne1">
                    <p class="info1"> <span class="titreinfo1"> Sub Menu </span></p>
                    <ul>
                        <li><a href="#" class="endroit">Androit </a> </li>
                        <li><a href="#" class="endroit">Apps </a> </li>
                        <li><a href="#" class="endroit">Article </a> </li>
                        <li><a href="#" class="endroit">Backgrounds </a> </li>
                        <li><a href="#" class="endroit">Bloggers </a> </li>
                        <li class="dernier"><a href="#" class="endroit">Books </a> </li>


                    </ul>
                </div>
                <div class="colonne1">
                    <p class="info1"> <span class="titreinfo1"> Sub Menu </span></p>
                    <ul>
                        <li><a href="#" class="endroit">Androit </a> </li>
                        <li><a href="#" class="endroit">Apps </a> </li>
                        <li><a href="#" class="endroit">Article </a> </li>
                        <li><a href="#" class="endroit">Backgrounds </a> </li>
                        <li><a href="#" class="endroit">Bloggers </a> </li>
                        <li class="dernier"><a href="#" class="endroit">Books </a> </li>


                    </ul>
                </div>
                <div class="colonne1">
                    <p class="info1"> <span class="titreinfo1"> Sub Menu </span></p>
                    <ul>
                        <li><a href="#" class="endroit">Androit </a> </li>
                        <li><a href="#" class="endroit">Apps </a> </li>
                        <li><a href="#" class="endroit">Article </a> </li>
                        <li><a href="#" class="endroit">Backgrounds </a> </li>
                        <li><a href="#" class="endroit">Bloggers </a> </li>
                        <li class="dernier"><a href="#" class="endroit">Books </a> </li>


                    </ul>
                </div>
            </div>
            <div class="reseaux">
                <div class="icones flex">
                    <div class="rondgris"><img src="img/facebook-icone.png" /></div>
                    <div class="rondgris tweeter"><img src="img/icone-tweeter.png" /></div>
                    <div class="rondgris globe"><img src="img/icone-globe-.png" /></div>
                    <div class="rondgris google"><img src="img/google-icone.png" /></div>

                </div>
                <div class="copyright">
                    <p class="copy">Copyright © 2009–2013 Cssauthor.com </p>

                </div>

            </div>
        </div>



    </footer>

    <!-- DEBUT JAVASCRIPT-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <!-- Bibliotheque jQuery -->

    <script src="http://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-
ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
    <!--ici la bibliothèque est liée en lien direct, je peux aussi télécharger le dossier et le copier dans mon fichier js et le lier ici-->

    <!-- Fancybox -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- Options fancybox -->
    <script type="text/javascript">
        $(function() {
            $('.owl-carousel').owlCarousel({
                slideBy: 1, // defilement 1 par 1
                autoplay: true, // defilement automatique
                autoplayTimeout: 5000, // au bout de 10s
                autoplayHoverPause: true, // stoppe défilement au survol
                loop: true, // boucle
                navText: ["<i class='fas fa-angle-left'></i>", "<i class='fas fa-angle-right'></i>"], // apparence des fleches
                responsive: {
                    0: {
                        items: 1,
                        nav: false,
                        margin: 0,
                        dots: true
                    },
                    500: {
                        items: 3,
                        margin: 10,
                        nav: false,
                        dots: true
                    },
                    900: {
                        items: 4,
                        dots: false,
                        nav: true,
                        margin: 20
                    }
                }
            });

            // <!-- Défilement animé -menu qui réapparaît  -->
            // $(window).scroll(function() {
            //var scroll = $(window).scrollTop();
            //if (scroll >= 100) {
            //$(".fondmenu").addClass("fixe");
            // $("body").css("padding-top", "65px");

            //} else {
            // $(".fondmenu").removeClass("fixe");
            // $("body").css("padding-top", "0");
            // }

            $(window).scroll(function() {
                var scroll = $(window).scrollTop();
                if (scroll >= 200) {
                    $(".fondmenu").addClass("fixe");

                } else {
                    $(".fondmenu").removeClass("fixe");

                }

            });
        });

    </script>
</body>

</html>
